#Mon Apr 12 21:55:17 CST 2021
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|sources=1617980758383
github|LOOHP|https\://maven.pkg.github.com/LOOHP/InteractiveChat-DiscordSRV-Addon|javadoc=1618235717726
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1617980758383
paper-repo|https\://papermc.io/repo/repository/maven-public/|sources=1617980758383
jitpack.io|https\://jitpack.io|sources=1617980758383
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1618235717726
dmulloy2-repo|https\://repo.dmulloy2.net/nexus/repository/public/|javadoc=1618235717726
github|LOOHP|https\://maven.pkg.github.com/LOOHP/InteractiveChat-DiscordSRV-Addon|sources=1617980758383
paper-repo|https\://papermc.io/repo/repository/maven-public/|javadoc=1618235717726
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|javadoc=1618235717726
jitpack.io|https\://jitpack.io|javadoc=1618235717726
dmulloy2-repo|https\://repo.dmulloy2.net/nexus/repository/public/|sources=1617980758383
central|https\://repo1.maven.org/maven2|sources=1617980758383
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1617980758383
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1618235717726
central|https\://repo1.maven.org/maven2|javadoc=1618235717726
